Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1367497 - The name of RHVH is incorrect in boot menu
Summary: The name of RHVH is incorrect in boot menu
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-node
Classification: oVirt
Component: Installation & Update
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: ovirt-4.0.6
: ---
Assignee: Joey Boggs
QA Contact: Qin Yuan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-16 14:24 UTC by cshao
Modified: 2016-12-08 13:48 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-08 13:48:38 UTC
oVirt Team: Rel-Eng
fdeutsch: ovirt-4.0.z?
rule-engine: planning_ack?
fdeutsch: devel_ack+
cshao: testing_ack+


Attachments (Terms of Use)
RHVH name in boot menu (deleted)
2016-08-16 14:24 UTC, cshao
no flags Details

Description cshao 2016-08-16 14:24:21 UTC
Created attachment 1191304 [details]
RHVH name in boot menu

Description of problem:
According bug 1362127 - Change the pretty name to "Red Hat Virtualization Host 4.0 (el7.2)". so the name of RHVH is incorrect in boot menu

Current RHVH name in boot menu: RHVH 4.0 7.2
Recommend name: RHVH 4.0 (el7.2) 

Version-Release number of selected component (if applicable):
RHVH-7.2-20160815.0-RHVH-x86_64-dvd1.iso
imgbased-0.8.4-1.el7ev.noarch


How reproducible:
100%

Steps to Reproduce:
1. Boot RHVH via ISO.
2. Focus on boot menu.
3.

Actual results:
The name of RHVH is incorrect in boot menu

Expected results:
Recommend name: RHVH 4.0 (el7.2) 

Additional info:

Comment 2 Yaniv Kaul 2016-10-30 09:18:45 UTC
I'd close as WONTFIX - don't see the big value in this change.


Note You need to log in before you can comment on or make changes to this bug.